#Ant properties
#Tue Mar 31 13:40:35 CEST 2026
fs.mock.root.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-runAll-app/build/output/filesystem
ej.fp.systemview.use.mwt=true
externalResources.output.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/wear-samples/wear-runAll-app/build/output/com.microej.wear.kernel.Main/externalResources
s3.bluetooth.net.timeout=5000
ej.fp.systemview.files=/SYSVIEW_MicroUI.txt\:/SYSVIEW_MicroVG.txt\:/SYSVIEW_MWT.txt
ej.fp.systemview.use.microui=true
com.is2t.fs.embedded.java.case.sensitivity=caseInsensitive
com.is2t.fs.embedded.java.path.separator=\:
frontpanel.widget-microui.intern.version=14.4.2
s3.bluetooth.net.host=192.168.x.y
com.is2t.fs.embedded.java.root.dir=/
ej.fp.systemview.relativepath.microui=SYSVIEW_MicroUI.txt
frontpanel.framework.user.version=1.1.1
com.is2t.fs.embedded.java.user.dir=/usr
ej.duik.parser.xml=
ej.fp.systemview.relativepath.microvg=SYSVIEW_MicroVG.txt
frontpanel.framework.intern.version=1.3.0
s3.mock.uart.uartconnector=com.is2t.io.comm.ECOMConnector
s3.bluetooth.net.port=80
ej.fp.systemview.relativepath.mwt=SYSVIEW_MWT.txt
s3.bluetooth.mode=net
com.is2t.fs.embedded.java.file.separator=/
ej.fp.systemview.use.microvg=true
frontpanel.widget-microui.user.version=14.4.2
com.is2t.fs.embedded.java.java.io.tmpdir=/tmp
com.is2t.fs.embedded.java.com.is2t.java.io.FileSystem=com.is2t.java.io.UnixLikeFileSystem
